/* CSS Document */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#ffffff;
	
}
.bodystyle {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:11px;
}
.bodystyle_white {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
}
.bodystyle_small {
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size:10px;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #666666;
}
a:active {
	color: #666666;
}
a:link {
	color: #666666;
}

